name: wyatt_ui_kit_example
description: A new Flutter project.
version: 1.0.0

publish_to: "none"

environment:
  sdk: ">=2.19.0 <3.0.0"

dependencies:
  flutter: { sdk: flutter }

  flutter_localizations:
    sdk: flutter

  gap: ^2.0.1

  wyatt_ui_kit:
    path: "../"

  wyatt_ui_components:
    git:
      url: ssh://git@git.wyatt-studio.fr:993/Wyatt-FOSS/wyatt-packages.git
      path: packages/wyatt_ui_components

dev_dependencies:
  flutter_test: { sdk: flutter }

  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub
    version: ^2.4.0

# The following section is specific to Flutter.
flutter:
  uses-material-design: true

  assets:
    - ./assets/
